/*========================================================
                  Global colors variables
========================================================*/

  $white: #ffffff;
  $black: #000000;
  $yellow-warm: #fcdb00;
  $almost-black: #010101;
  $dust-grey: #898989;
  $dark-grey: #2d2d2d;
  $light-grey: #959595;
  $medium-grey: #545454;
  $super-grey: #313841;
  $medium-grey-two: #555555;
  $smoke-black: rgba(0, 0, 0, .05);

/*========================================================
                       Backgrounds
========================================================*/

.bg-yellow {
  background-color: $yellow-warm;
}

.bg-black {
  background-color: $almost-black;
}

.bg-white {
  background-color: $white;
}